_LANG =
    {

    -- ["STRINGNAME"] =     {["EN"] = "";  ["FR"] = "";    ["DE"] = "";    ["RU"] = "";};

    ["COMMAND"] = {         ["EN"] = "Use command /deedtracker to re-open the main window";
                            ["FR"] = "Use command /deedtracker to re-open the main window";
                            ["DE"] = "Use command /deedtracker to re-open the main window";
                            ["RU"] = "Use command /deedtracker to re-open the main window";};

    ["STATUS"] = {
        ["LOADED"] = {
            ["EN"] = "Loaded 'Deed Tracker' v" .. Plugins["Deed Tracker"]:GetVersion() .. ", by Cube";
        };
        ["UNLOADED"] = {
            ["EN"] = "'Deed Tracker' unloaded";
        }

    };

    ["OPTIONS"] = {
        ["SAVE"] = {
            ["EN"] = "Save";
        };
        ["HIDE_COMPLETED_PROGRESS_BAR"] = {
            ["EN"] = "Hide completed progress bars";
        };
        ["HIDE_DEEDS_ABOVE_LEVEL"] = {
            ["EN"] = "Do not include deeds above character level in summary counts";
        };
        ["HIDE_DEEDS_BELOW_LEVEL"] = {
            ["EN"] = "Hide deeds that can no longer be completed because the character is too high level (e.g. The Undying)";
        };
        ["HIDE_COMPLETED_DEEDS"] = {
            ["EN"] = "Hide completed deeds";
        };
        ["CASCADE_COMPLETION"] = {
            ["EN"] = "When completing a deed, mark all childen deed completed";
        };
        ["VERBOSE_OUTPUT"] = {
            ["EN"] = "Turn on verbose logging (useful for testing)";
        };
        ["MOVE_ICON_REQUIRES_SHIFT"] = {
            ["EN"] = "Require Shift key to move the icon";
        };
        ["DO_NOT_SHOW_COMPLETION_WINDOW"] = {
            ["EN"] = "Do not open the completion window automatically when a deed is completed.";
        };
        ["DEED_LOG_PAGE_TABS_SCROLLBARS"] = {
            ["EN"] = "Show each tab's content in its own scrolled area.";
        };
        ["OBJECTIVES_SHOW_FULL_OBJECTIVES"] = {
            ["EN"] = "Deed Tooltips: Show all objectives, not just summary. (Experimental)";
        };
        ["OBJECTIVES_SHOW_COORDINATES"] = {
            ["EN"] = "Deed Tooltips: Show coordinates for deed objectives.";
        };
        ["SERVER_LEVEL_CAP"] = {
            ["EN"] = "Current level cap on standard servers:";
        };
        ["LEGENDARY_SERVER"] = {
            ["EN"] = "This is a legendary server.";
        };
        ["LEGENDARY_SERVER_LEVEL_CAP"] = {
            ["EN"] = "Current level cap on legendary servers:";
        };
    };

    ["ERRORS"] = {
        ["SESSION_PLAY"] = {
            ["EN"] = "Deed Tracker does not work during session play.";
        };
    };

    -- Channel parsing borrowed from TitanBar
    ["ENTER_CHANNEL"] = {
        ["EN"] = "Entered the ([%a%p%u%l%s]*) %- Regional";
        ["FR"] = "Canal ([%a%p%u%l%s]*) %- Régional";
        ["DE"] = "Chat%-Kanal '([%a%p%u%l%s]*) %- Regional";
    };

    -- Used for instances:
    ["LEAVE_CHANNEL"] = {
        ["EN"] = "Left the ([%a%p%u%l%s]*) %- Regional";

        ["LEAVE_REGION_INDEX"] = 2;
        ["LAST_KNOWN_INSTANCE_ENTERED_NAME"] = "";
    };


    ["DEEDS"] =
        {
        ["CHAT_COMPLETED"] =    {["EN"] = "Completed:"; };
        ["COMPLETED"] =    {["EN"] = "Deed Completed:"; };
        ["UNCOMPLETED"] =    {["EN"] = "Deed un-checked:"; };
        ["MIN_LEVEL"] = {["EN"] = "Minimum level: "; };
        ["UNKNOWN_VOCATION"] = {["EN"] = "You completed a vocation deed in the same session that you chose that vocation. Refreshing Deed Tracker."; };
        };

    ["SKIRMISHES"] = 
        {
        ["NEW_SKIRMISH"] = {
            ["EN"] = "At level %d you have %d new skirmish available: ";
        };
        ["NEW_SKIRMISHES"] = {
            ["EN"] = "At level %d you have %d new skirmishes available: ";
        };
        ["LEVELS"] = {
            ["10"] = {
                ["COUNT"] = 2;
                ["EN"] = "Summer: The Perfect Picnic, Yule: The Battle at Frostbluff";
            };
            ["20"] = {
                ["COUNT"] = 3;
                ["EN"] = "Siege of Gondamon, Storm on Methedras, Trouble in Tuckborough";
            };
            ["25"] = {
                ["COUNT"] = 1;
                ["EN"] = "Stand at Amon Sûl";
            };
            ["30"] = {
                ["COUNT"] = 2;
                ["EN"] = "Thievery and Mischief, Attack at Dawn";
            };
            ["35"] = {
                ["COUNT"] = 1;
                ["EN"] = "Defence of the Prancing Pony";
            };
            ["40"] = {
                ["COUNT"] = 2;
                ["EN"] = "Ford of Bruinen, The Icy Crevasse";
            };
            ["45"] = {
                ["COUNT"] = 1;
                ["EN"] = "Barrow-downs Survival";
            };
            ["55"] = {
                ["COUNT"] = 3;
                ["EN"] = "The Battle of the Deep-way, The Battle of the Twenty-first Hall, The Battle of the Way of Smiths";
            };
            ["60"] = {
                ["COUNT"] = 6;
                ["EN"] = "Assault on the Ringwraiths' Lair, Breaching the Necromancer's Gate, Protectors of Thangúlhad, Rescue in Nûrz Ghâshu, Strike Against Dannenglor, The Battle in the Tower";
            };
        };

        };

    ["COMPLETE_FILTERED"] = 
        {
        ["EN"] = "No deeds matching filter";
        };
    ["COMPLETE"] = 
        {
        ["EN"] = "All Deeds Completed!";
        };
    ["COMPLETE_NONE_AVAILABLE"] = 
        {
        ["EN"] = "No deeds available";
        };
    ["REMAINING"] = 
        {
        ["EN"] = " remaining";
        };

    ["MAIN_WIN"] = 
        {
        ["SHOW_RECENT_COMPLETE"] = {["EN"] = "Show Recent..."; };
        ["SEARCH"] = {["EN"] = "Search"; };
        ["LP_TOOLTIP"] = { ["EN"] = "Shows how many LOTRO Points are available,\n in total and this page."; };
        ["LP_TOTAL_TOOLTIP"] = { ["EN"] = "Total available LP"; };
        ["LP_TOTAL_PAGE_TOOLTIP"] = { ["EN"] = "Available LP on this Page"; };
        ["VXP_TOOLTIP"] = { ["EN"] = "Shows how much Virtue XP is available,\n in total and this page."; };
        ["VXP_TOTAL_TOOLTIP"] = { ["EN"] = "Total available VXP"; };
        ["VXP_TOTAL_PAGE_TOOLTIP"] = { ["EN"] = "Available VXP on this Page"; };
        ["TOOLTIP_OPTIONS"] = { ["EN"] = "Open the Deed Tracker options"; };
        ["TOOLTIP_COMPLETED"] = { ["EN"] = "Open the 'Recent Completions' window"; };
        ["EXPAND_ALL_TOOLTIP"] = { ["EN"] = "Expand All"; };
        ["COLLAPSE_ALL_TOOLTIP"] = { ["EN"] = "Collapse All"; };
        };

    ["DISAMBIGUATE"] = 
        {
        ["WINDOW_TITLE"] = {["EN"] = "Deed Tracker - Which Deed?"; };
        ["WINDOW_BODY_DEED"] = {["EN"] = "You just completed the deed %s!"; };
        ["WINDOW_BODY_INSTRUCTIONS"] = {["EN"] = "Unfortunately, we can't tell which of the following it was. \nClick 'Select Deed' next to the right one."; };
        ["WINDOW_LOCATION"] = {["EN"] = "Your current location: %s"; };
        ["WINDOW_BODY_LOCATION_MATCH"] = {["EN"] = "This matches your location:"; };
        ["WINDOW_BODY_LOCATION_ADJACENT"] = {["EN"] = "The following are in an adjacent region:"; };
        ["WINDOW_BODY_LOCATION_NONADJACENT"] = {["EN"] = "The following match, but are not adjacent to your region:"; };
        ["QUEST"] = {["EN"] = "There is also a quest with the same name. Did you complete that instead?"; };
        ["BUTTON_SELECT"] = {["EN"] = "Select Deed"; };
        };

    ["DEEDORQUEST"] = 
        {
        ["WINDOW_TITLE"] = {["EN"] = "Deed Tracker - Deed or Quest?"; };
        ["WINDOW_BODY"] = {["EN"] = "There is both a quest and a deed with the same name.\nWhich did you complete?"; };
        ["DEED"] = {["EN"] = "Deed"; };
        ["QUEST"] = {["EN"] = "Quest"; };
        };

    ["COMPLETE_WIN"] =
        {
        ["WINDOW_TITLE"] = {["EN"] = "Recent Completions"; };
        ["WINDOW_BODY"] = {["EN"] = "You recently completed the following:"; };
        ["WINDOW_HINT"] = {["EN"] = "(Click OK to dismiss the notification. Click Cancel if you did not complete the deed.)"; };
        ["WINDOW_BUTTON_CLEAR_LIST"] = {["EN"] = "Clear List"; };
        ["WINDOW_BUTTON_CLEAR_LIST_TOOLTIP"] = {["EN"] = "Remove all recently completed deeds from this window.\n(This does not uncomplete them.)"; };
        ["WINDOW_BUTTON_OK"] = {["EN"] = "OK"; };
        ["WINDOW_BUTTON_CANCEL"] = {["EN"] = "Cancel"; };
        ["WINDOW_DEED_PREFIX"] = {["EN"] = "Deed: "; };
        ["WINDOW_DEED_SUMMARY"] = {["EN"] = "Summary: "; };
        ["WINDOW_DEED_LORE"] = {["EN"] = "Lore: "; };
        ["WINDOW_DEED_TITLE"] = {["EN"] = "Title: "; };
        ["WINDOW_DEED_GOTO"] = {["EN"] = "Show in Tracker"; };
        ["WINDOW_DEED_GOTO_TOOLTIP"] = {["EN"] = "Change to this deed's page and highlight entry.\n(Note: you may have to scroll down manually.)"; };
        ["WINDOW_BUTTON_CLEAR_ITEM"] = {["EN"] = "X"; };
        ["WINDOW_BUTTON_CLEAR_ITEM_TOOLTIP"] = {["EN"] = "Remove this deed from this window.\n(This does not uncomplete the deed.)"; };
        ["LOG_TO_CONSOLE_BUTTON"] = {["EN"] = "Output"; };
        ["LOG_TO_CONSOLE_BUTTON_TOOLTIP"] = {["EN"] = "Write a summary of your recently completed deeds to the Standard chat channel."; };
        ["LOG_TO_CONSOLE_HEADER"] = {["EN"] = "Deeds completed recently by "; };
        };

    };
